CPInvocation Class Reference

List of all members.

## Public Member Functions

(CPArray) | - arguments`[implementation]`
(CPArray) | - userArguments`[implementation]`

## Detailed Description

Definition at line 1 of file CPInvocation+Arguments.j.

## Member Function Documentation

- (CPArray) arguments |  |  | `[implementation]`

Definition at line 3 of file CPInvocation+Arguments.j.

- (CPArray) userArguments |  |  | `[implementation]`

Definition at line 8 of file CPInvocation+Arguments.j.

The documentation for this class was generated from the following file:

- Frameworks/OJMoq/CPInvocation+Arguments.j

All Classes Files Functions Variables